D4Science Infrastructure - Upgrade #5083
Upgrade # 5076 (Completed): D4Science Infrastructure Upgrade to gCube 4.1
Upgrade # 5082 (Completed): D4Science Gateways upgrade to gCube 4.1
Preprod Gateway upgrade to gCube 4.1
Sep 20, 2016 11:51 AM - Massimiliano Assante

Status: Completed Start date: Oct 03, 2016
Priority: Normal Due date:
Assignee: Massimiliano Assante % Done: 100%
Target version: D4Science Infrastructure Upgrade to
gCube 4.1.0
Infrastructure: Pre-Production
Description
History

#1 - Oct 05, 2016 12:16 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Oct 05, 2016 12:16 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Oct 05, 2016 06:12 PM - Massimiliano Assante
- % Done changed from 0 to 70

All the portlets having built last night have been deployed on preprod

#4 - Oct 07, 2016 03:01 PM - Massimiliano Assante
- % Done changed from 70 to 100

#5 - Oct 14, 2016 05:59 PM - Roberto Cirillo

- Target version changed from UnSprintable to D4Science Infrastructure Upgrade to gCube 4.1.0

#6 - Oct 27,2016 04:16 PM - Massimiliano Assante

- Status changed from In Progress to Completed

Dec 15, 2025

1/1



http://www.tcpdf.org

